<template>
  <component :is="activeName" />
</template>

<script>
import CorpList from './components/corpList'
import VideoList from './components/videoList'
export default {
  components: {
    CorpList: CorpList,
    VideoList: VideoList
  },
  data() {
    return {
      activeName: 'CorpList',
      CORPINFO_ID: ''
    }
  }
}
</script>

<style scoped>
</style>
